URI::ws(3pm)

NAME
URI::ws - WebSocket support for URI package

VERSION
version 0.03

SYNOPSIS
 use URI;
 my $uri = URI->new('ws://localhost:3000/foo');

DESCRIPTION
After this module is installed, the URI package provides the same set of methods for WebSocket URIs as it does for HTTP ones. For secure WebSockets, see URI::wss.

METHODS

  URI::ws->default_port
Returns the default port (80)

SEE ALSO
URI, URI::wss

AUTHOR
Graham Ollis <plicease@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Graham Ollis.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.